Bug 164852 - Username with uppercase letters allowed when creating user
Username with uppercase letters allowed when creating user
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-01 16:15 EDT by Kelvin Gardiner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-02 16:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kelvin Gardiner 2005-08-01 16:15:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When installing and adding a new user during the install process (running fedora for the first time) a username with uppercase letters can be entered and the user created. When adding users after installtion the add user GUI does not allow uppercase letters, and rejects and usernames with uppercase letters.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install fedora, add user with uppercase letters in the name
2. Try to add user after installtion with uppercase letters in the name
3.
  

Actual Results:  Username with uppercase letters in the name should not be allowed during install

Expected Results:  Username with uppercase letters were allowed

Additional info:

Note You need to log in before you can comment on or make changes to this bug.